import React from 'react';
export default function FormatSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M570-160v-540H360v-100h520v100H670v540zm-360 0v-340H80v-100h360v100H310v340z" })));
}
